/* We're working with the body tag, and so with the WHOLE page */
body
{
    background-color: Black; /* The page background will be darkgrey */
}
.wrapperA {
  width: 100%;
  max-width: 320px; /* Will be AT MOST 320px wide */
}
.wrapperB {
  width: 100%;
  min-width: 20em; /* Will be AT LEAST 20em wide */
}
@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

